Bug 21787

Summary: Находится в каталоге, библиотеки из которого не загружаются в SAFE_MODE
Product: [Development] Sisyphus Reporter: Anton V. Boyarshinov <boyarsh@altlinux.org>
Component: php5-openidAssignee: Vitaly Lipatov <lav@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P3 CC: rider@altlinux.org, vitty@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2009-09-30 17:29:52
Библиотеки OpenID размещены в каталоге, из которого нельзя загружать их при
активированном SAFE_MODE. Просьба переместить в /usr/share/php
------- Comment #1 From 2009-10-01 00:38:21 -------
А куда? в
php5_moddir        %php5_datadir/modules
?
Я что-то не понял правильного размещения...
------- Comment #2 From 2009-10-06 13:21:23 -------
(В ответ на комментарий №1)
> А куда? в
> php5_moddir        %php5_datadir/modules
> ?
> Я что-то не понял правильного размещения...
Думаю что да. Я тоже не очень разбираюсь в том, как у нас принято собирать
модули php, но из /usr/share/php/modules/ оно будет работать с меньшим
напильником..

И заодно версию хорошо бы обновить..

PS если пакет не интересен, могу забрать
------- Comment #3 From 2010-01-30 12:45:13 -------
ping ping. Что с этой ошибкой ?
------- Comment #4 From 2010-02-08 00:31:21 -------
Хм. В 2.0.1-alt2 получилось, что устанавливается в %php5_moddir/Auth/
Использовать php5_moddir/modules/Auth будет более правильно?